return {
    prd = {
        ".",
        north = ":",
        alt_label = ":",
        northeast = ")",
        northwest = "¡",
        east = "…",
        west = "!",
        "·",
    },
    acu = {
        "´",
        alt_label = "ʹ",
        east = "ʹ", -- Greek Numeral Sign
        west = "͵", -- Greek Lower Numeral Sign
    },
    _A_el = {
        "Α",
        northeast = "Ἀ",
        north = "A", -- English A
        northwest = "Ἁ",
        east = "Ά",
        west = " ᾍ",
        south = "@",
        southeast = "Ἄ",
        southwest = "Ἅ",
        "ᾏ",
    },
    _a_el = {
        "α",
        northeast = "ἀ",
        north = "a",
        northwest = "ἁ",
        east = "ά",
        west = "ὰ",
        south = "@",
        southeast = "ἄ",
        southwest = "ἅ",
        "ἇ",
        "ᾶ",
        "ἆ",
    },
    _B_el = {
        "Β",
        northeast = "♭",
        north = "B", -- English B
    },
    _b_el = {
        "β",
        northeast = "♭",
        north = "b",
    },
    _C_el = {
        "Ψ",
        northeast = "©",
        north = "C",
    },
    _c_el = {
        "ψ",
        northeast = "©",
        north = "c",
    },
    _D_el = {
        "Δ",
        northwest = "D",
    },
    _d_el = {
        "δ",
        northwest = "d",
    },
    _E_el = {
        "Ε",
        northeast = "Ἐ",
        northwest = "Ἑ",
        north = "E", -- English E
        east = "Έ",
        south = "€",
        southeast = "Ἔ",
        southwest = "Ἕ",
    },
    _e_el = {
        "ε",
        northeast = "ἐ",
        north = "e",
        northwest = "ἑ",
        east = "έ",
        west = "ὲ",
        south = "€",
        southeast = "ἔ",
        southwest = "ἕ",
    },
    _F_el = {
        "Φ",
        northeast = "ƒ", -- Guilder/Florin
        north = "F",
    },
    _f_el = {
        "φ",
        northeast = "ƒ", -- Guilder/Florin
        north = "f",
    },
    _G_el = {
        "Γ",
        northwest = "G",
    },
    _g_el = {
        "γ",
        northwest = "g",
    },
    _H_el = {
        "Η",
        northeast = "Ἠ",
        northwest = "Ἡ",
        north = "H", -- English H
        east = "Ή",
        south = "ῌ",
        southeast = "Ἤ",
        southwest = "Ἥ",
        "Ἧ",
        "ᾟ",
        "Ἦ",
    },
    _h_el = {
        "η",
        northeast = "ἠ",
        north = "h",
        northwest = "ἡ",
        east = "ή",
        west = "ὴ",
        south = "ῃ",
        southeast = "ἤ",
        southwest = "ἥ",
        "ἧ",
        "ῆ",
        "ἦ",
    },
    _I_el = {
        "Ι",
        northeast = "Ἰ",
        north = "I", -- English I
        northwest = "Ἱ",
        east = "Ί",
        west = "Ϊ",
        southeast = "Ἴ",
        southwest = "Ἵ",
    },
    _i_el = {
        "ι",
        northeast = "ἰ",
        north = "i",
        northwest = "ἱ",
        east = "ί",
        west = "ὶ",
        southeast = "ἴ",
        southwest = "ἵ",
        "ΐ",
        "ϊ",
        "ῖ",
    },
    _J_el = {
        "Ξ",
        northwest = "J",
    },
    _j_el = {
        "ξ",
        northwest = "j",
    },
    _K_el = {
        "Κ",
        northeast = "—", -- em dash
        northwest = "–", -- en dash
        north = "–", -- hyphen minus
        east = '"',
        west = "K",
    },
    _k_el = {
        "κ",
        northeast = "—", -- em dash
        northwest = "–", -- en dash
        north = "–", -- hyphen minus
        east = '"',
        west = "k",
    },
    _L_el = {
        "Λ",
        northeast = "'",
        north = "£",
        northwest = "+",
        west = "L",
    },
    _l_el = {
        "λ",
        northeast = "'",
        north = "£",
        northwest = "+",
        west = "l",
    },
    _M_el = {
        "Μ",
        northwest = "M",
    },
    _m_el = {
        "μ",
        northwest = "m",
    },
    _N_el = {
        "Ν",
        northwest = "N",
    },
    _n_el = {
        "ν",
        northwest = "n",
    },
    _O_el = {
        "Ο",
        northeast = "Ὀ",
        northwest = "Ὁ",
        north = "O", -- English O
        east = "Ό",
        south = "Ø",
        southeast = "Ὄ",
        southwest = "Ὅ",
    },
    _o_el = {
        "ο",
        northeast = "ὀ",
        northwest = "ὁ",
        north = "o", -- English o
        east = "ό",
        west = "ὸ",
        south = "ø",
        southeast = "ὄ",
        southwest = "ὅ",
    },
    _P_el = {
        "Π",
        northwest = "P",
    },
    _p_el = {
        "π",
        northwest = "p",
    },
    --_Q_el = {
    --    "Q",
    --    north = "[",
    --    northeast = "{",
    --},
    --_q_el = {
    --    "q",
    --    north = "[",
    --    northeast = "{",
    --},
    _R_el = {
        "Ρ",
        northwest = "R",
        northeast = "Ῥ",
    },
    _r_el = {
        "ρ",
        northwest = "ῥ",
        northeast = "ῤ",
        north = "r",
    },
    _S_el = {
        "Σ",
        northwest = "S",
        north = "$",
    },
    _s_el = {
        "σ",
        northeast = "ς",
        northwest = "s",
        north = "$",
    },
    _T_el = {
        "Τ",
        northwest = "T",
    },
    _t_el = {
        "τ",
        northwest = "t",
    },
    _U_el = {
        "Θ",
        northwest = "U",
    },
    _u_el = {
        "θ",
        northwest = "u",
    },
    _V_el = {
        "Ω",
        northeast = "Ὠ",
        northwest = "Ὡ",
        north = "V",
        east = "Ώ",
        south = "ῼ",
        southeast = "Ὤ",
        southwest = "Ὥ",
        "Ὧ",
        "ᾯ",
        "Ὦ",
    },
    _v_el = {
        "ω",
        northeast = "ὠ",
        north = "v",
        northwest = "ὡ",
        east = "ώ",
        west = "ὼ",
        south = "ῳ",
        southeast = "ὤ",
        southwest = "ὥ",
        "ὧ",
        "ῶ",
        "ὦ",
    },
    --_W_el = {
    --    "W",
    --    north = "]",
    --    northeast = "}",
    --    northwest = "ʍ", -- inverted w, voiceless labial-velar approximant IPA
    --    east = "Ƿ", -- wynn, Old English for /w/
    --},
    --_w_el = {
    --    "w",
    --    north = "]",
    --    northeast = "}",
    --    northwest = "ʍ", -- inverted w, voiceless labial-velar approximant IPA
    --    east = "ƿ", -- wynn, Old English for /w/
    --},
    _X_el = {
        "Χ",
        northwest = "X",
    },
    _x_el = {
        "χ",
        northwest = "x",
    },
    _Y_el = {
        "Υ",
        north = "Y", -- English Y
        northwest = "Ὑ",
        east = "Ύ",
        west = "Ϋ",
        southeast = "Ὗ",
        southwest = "Ὕ",
    },
    _y_el = {
        "υ",
        northeast = "ὐ",
        north = "y",
        northwest = "ὑ",
        east = "ύ",
        west = "ὺ",
        southeast = "ὔ",
        southwest = "ὕ",
        "ΰ",
        "ϋ",
        "ῦ",
    },
    _Z_el = {
        "Ζ",
        northwest = "Z",
    },
    _z_el = {
        "ζ",
        northwest = "z",
    },
}
